# Uses of Class
org.globus.myproxy.GetTrustrootsParams

Packages that use GetTrustrootsParams
Package
Description
org.globus.myproxy
This package provides a MyProxy client API.

## Uses of GetTrustrootsParams in org.globus.myproxy

Methods in org.globus.myproxy with parameters of type GetTrustrootsParams
Modifier and Type
Method
Description
`void`
MyProxy.`getTrustroots(GSSCredential credential, GetTrustrootsParams params)`
Retrieves trustroot information from the MyProxy server.